@charset "utf-8";
/* -------------------------------------------

	Name: 		3DQB
	Date:		2014/03/08
	Author:		http://psdhtml.me
			   		   
---------------------------------------------  */
* { margin: 0; padding: 0; }

html { overflow-y: scroll; min-height: 100%; margin: 0 0 1px; font-size: 100.01%; -webkit-tap-highlight-color: rgba(0,0,0,0); }
body { min-height: 100%; padding-top: 28px; background: #313131; font-size: 62.5%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body, textarea, input, select, option, button { color: #fff; font-family: Proxima, Arial, Helvetica, sans-serif; font-weight: 400; line-height: 1.3; }
li, dt, dd, p, figure, th, td, caption, legend, pre { font-size: 1.8em; } li *, dt *, dd *, p *, figure *, th *, td *, legend * { font-size: 1em; }
ul, ol, dl, p, figure, table, pre, h1, h2, h3, h4, h5, h6, legend { margin-bottom: 19px; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div { display: block; }


/*! Layout --------- */
#root { overflow: hidden; padding: 111px 0 0; }
.lt-ie9 #root { padding-top: 139px; }
	#top { position: fixed; left: 0; top: 0; z-index: 2; width: 100%; padding: 18px 0 22px; background: #313131; }
	.lt-ie9 #top { top: 28px; }
	#top:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#top h1 { position: relative; z-index: 1; width: 874px; height: 71px; margin: 0 auto; }
		#top h1 { transform-origin: left center; -moz-transform-origin: left center; -webkit-transform-origin: left center; -o-transform-origin: left center; -ms-transform-origin: left center; }
			#top h1 a { display: block; overflow: hidden; width: 258px; height: 100%; background: url(../images/sprite-a.png) no-repeat; text-indent: -3000em; }
		#skip { position: fixed; top: 0; left: -10000px; }
			#skip a:focus, #skip a:active { display: block; position: absolute; left: 10000px; top: 0; z-index: 10001; width: 200px; margin: 15px 0 0 15px; padding: 4px 8px; background: #333; color: #fff; font-weight: 500; font-size: 1.1em; text-align: center; text-decoration: none; }
		#nav { position: absolute; right: 50%; top: 0; z-index: 2; width: 874px; margin: 0 -437px 0 0; }
			#nav > ul { position: absolute; right: 150px; top: 43px; list-style: none; margin: 0; padding: 0; font-weight: 500; text-transform: uppercase; }
				#nav > ul > li { display: block; float: left; margin: 0; padding: 0 0 0 29px; background: none; font-size: 1.8em; line-height: 24px; }
				#nav > ul > li:first-child { padding-left: 0; }
				#nav > ul > li > a { display: block; overflow: hidden; float: left; color: #a0a0a0; text-decoration: none; }
					#nav > ul > li > a:hover, #nav > ul > li > a:focus, #nav > ul > li > a:active, #nav > ul > li.active > a, #footer nav ul li a:hover, #footer nav ul li a:focus, #footer nav ul li a:active, #footer nav ul li.active a { color: #fff; }
			#nav > .social-a { right: 0; width: auto; }
			#nav em { position: absolute; left: -3000em; top: -3000em; }
	.scrolled #root { padding-top: 71px; }
	.scrolled #top { padding: 0; box-shadow: 0 1px 4px rgba(0,0,0,.4); }
		.scrolled #top h1 { transform: scale(.6,.6); -moz-transform: scale(.6,.6); -webkit-transform: scale(.6,.6); -o-transform: scale(.6,.6); -ms-transform: scale(.6,.6); }
		.scrolled #nav > ul { top: 22px; }
	.scrolled.lt-ie9 #top { padding: 5px 0; border-bottom: 1px solid #242424; }
		.scrolled.lt-ie9 #nav > ul { top: 27px; }
	#root > h2 { position: relative; z-index: 1; width: 874px; margin: 0 auto 30px; padding: 23px 0 21px; background: #242424; font-size: 3.6em; }
		#root > h2:before, #root > h2:after { content: ""; display: block; position: absolute; top: 0; width: 1000em; height: 100%; background: #242424; }
			#root > h2:before, .module-a:before, .module-b:before { left: 100%; }
			#root > h2:after, .module-a:after, .module-b:after { right: 100%; }
	#featured { overflow: hidden; position: relative; z-index: 1; height: 651px; margin: 0 0 59px; line-height: 1.25; }
		#featured article { overflow: hidden; position: relative; z-index: 1; height: 395px; padding: 256px 0 0; }
		#featured article > * { position: relative; z-index: 2; }
		#featured figure { position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; background-color: #242424; background-position: center 0; background-repeat: no-repeat; text-align: center; }
			#featured figure img { display: block; position: absolute; left: 50%; top: 0; max-width: none !important; margin-left: -583px; }
		#featured h2 { width: 366px; margin: 0 auto 13px; padding: 0 0 0 508px; font-size: 4em; }
		#featured p { width: 366px; margin: 0 auto 26px; padding: 0 0 0 508px; font-size: 2.07em; }
		#featured p.link-a { font-size: 2em; }
		#featured article.a h2, #featured article.a p { padding: 0 508px 0 0; }
		#featured .bx-viewport { position: relative; z-index: 1; }
		#featured .bx-pager { display: block; position: absolute; left: 50%; bottom: 8px; z-index: 2; float: left; }
			#featured .bx-pager .bx-pager-item { position: relative; left: -50%; float: left; width: 15px; height: 15px; padding: 0 6.5px; }
			#featured .bx-pager .bx-pager-item a { display: block; overflow: hidden; position: relative; width: 100%; height: 100%; border-radius: 10px; background: #221f1f; text-indent: -3000em; }
				#featured .bx-pager .bx-pager-item a.active { background-color: #e2ded5; }	
			.lt-ie9 #featured .bx-pager .bx-pager-item a { background: url(../images/sprite-a.png) -33px -105px no-repeat; }
				.lt-ie9 #featured .bx-pager .bx-pager-item a.active { background: url(../images/sprite-a.png) -51px -105px no-repeat; }
	#content { position: relative; z-index: 1; width: 874px; margin: 0 auto; }
	#content:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	#footer { position: relative; z-index: 1; width: 874px; margin: 0 auto; padding: 51px 0 17px; background: #1e67ab; color: #fff; font-weight: 500; }
		#footer:before { content: ""; display: block; position: absolute; left: -1000em; top: 0; width: 3000em; height: 100%; background: #1e67ab; }
		#footer:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#footer > * { position: relative; z-index: 2; }
		#footer .vcard { float: left; padding: 0 0 3px; line-height: 1.15; }
			#footer .vcard .fn { display: block; overflow: hidden; width: 207px; height: 58px; margin: 0 0 18px; background: url(../images/sprite-a.png) 0 -132px no-repeat; text-indent: -3000em; }
		#footer nav { overflow: hidden; float: right; width: 426px; padding: 60px 0 3px; }
			#footer nav ul { float: left; list-style: none; padding: 0; }
				#footer nav ul li { margin: 0; padding: 0 0 7px; background: none; font-size: 1.8em; text-transform: uppercase; }
				#footer nav ul li a { color: #fff; }
			#footer nav .social-a { position: relative; top: 2px; float: right; width: auto; }
		#footer p { margin: 0 0 19px; font-size: 1.8em; }
		#footer > p { clear: both; color: #2d9aff; font-size: 1.4em; }


/*! Columns --------- */
.cols-a { width: 100%; }
.cols-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.cols-a > *:first-child { float: left; width: 604px; }
	.cols-a > aside { float: right; width: 220px; }
	
.double-a { width: 100%; }
.double-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.double-a > * { float: right; width: 375px; }
	.double-a > *:first-child { float: left; width: 471px; }


/*! Modules --------- */
.gallery-a { overflow: hidden; width: 110%; list-style: none; padding: 0; }
	.gallery-a > li { float: left; width: 402px; margin: 0 70px 45px 0; padding: 0; background: none; }
	.gallery-a > li a { display: block; color: #fff; }
	.gallery-a > li > *:first-child, .gallery-a > li img, .gallery-a > li .img { display: block; position: relative; z-index: 1; margin: 0 0 16px; }
		.gallery-a > li .img img, .gallery-a.a > li .img img { margin: 0; }
		.gallery-a > li.vid .img:after, .gallery-a.vid > li .img:after, .video a:after { content: ""; display: block; position: absolute; left: 50%; top: 50%; z-index: 2; width: 58px; height: 57px; margin: -29px 0 0 -29px; background: url(../images/sprite-a.png) -79px -203px no-repeat; }
	.gallery-a iframe, .gallery-a li > span:first-child div[style], .gallery-a object { width: 100% !important; }
.gallery-a.a { padding-bottom: 10px; }
	.gallery-a.a > li { width: 413px; margin-right: 48px; }
	.gallery-a.a > li img, .gallery-a.a > li .img { margin-bottom: 7px; }
	.gallery-a.a > li > .fn { display: block; margin: 0 0 30px; font-weight: 700; }
	.gallery-a.a > li > .fn span { display: block; margin: 0 0 -2px; font-weight: 300; font-size: 1.666em; }
h1 + .gallery-a, h2 + .gallery-a, h3 + .gallery-a, h4 + .gallery-a, h5 + .gallery-a, h6 + .gallery-a { padding-top: 36px; }

.module-a { position: relative; z-index: 1; margin: 0 0 42px; padding: 31px 0 19px; background: #242424; }
	.module-a:before, .module-a:after { content: ""; display: block; position: absolute; top: 0; width: 1000em; height: 100%; background: #242424; }
	.module-a .list-c li .fit-a { border-color: #191919; }
.module-a.a { padding-top: 55px; background: #191919; text-align: center; }
	.module-a.a:before, .module-a.a:after { background: #191919; }
	.module-a.a h2, .module-a.a h3 { margin: 0 0 2px; font-size: 3em; }
	.module-a.a p { margin: 0; font-size: 2.4em; }
	.module-a.a .list-c li:after { border-color: #191919; }
	.lt-ie9 .module-a.a .list-c li > .fit-a { border-color: #191919; }
.double-a + .module-a, .double-a + .module-b { margin-top: 40px; }

.module-b { position: relative; z-index: 1; margin: 0 0 42px; padding: 23px 47px 4px; background: #1e67ab; color: #fff; font-weight: 500; line-height: 1.35; text-align: center; }
	.module-b:before, .module-b:after { content: ""; display: block; position: absolute; top: 0; width: 1000em; height: 100%; background: #1e67ab; }
	.module-b h2, .module-b h3 { margin: 0 0 6px; font-size: 1.8em; font-weight: 600; text-transform: uppercase; }
	.module-b p { font-size: 2.8em; }

.news-a { margin-top: -26px; }
	.news-a article { position: relative; padding: 63px 18px 49px 344px; border-top: 6px solid #242424; }
		.news-a article .anchor { display: block; position: absolute; left: 0; top: -71px; width: 100%; }
		.news-a article:after { content: ""; display: block; position: absolute; left: -18px; top: -6px; width: 100%; height: 6px; padding: 0 18px; background: #242424; }
		.news-a article:first-child { border-top: 0; }
		.news-a article:first-child:after { background: none; }
		.news-a article figure { position: absolute; left: 18px; top: 65px; }
	.news-a article:nth-child(2n) { padding-right: 344px; padding-left: 18px; }
		.news-a article:nth-child(2n) figure { left: auto; right: 18px; }
	.news-a article.a { padding-right: 334px; padding-left: 18px; }
		.news-a article.a figure { left: auto; right: 18px; }
	.news-a article h2, .news-a article h3 { margin-top: -3px; }
	.news-a .header-a { margin-top: -8px; }
.module-a + .news-a, .module-b + .news-a { margin-top: 52px; }

.slider-a { position: relative; z-index: 10; padding: 129px 0 0; }
	.slider-a .inner > div { position: relative; padding: 59px 0 5px; border-top: 3px solid #313131; border-bottom: 3px solid #313131; background: #313131; color: #fff; }
		.slider-a .inner > div figure { position: absolute; left: 50%; bottom: -3px; margin: 0 0 0 -410px; }
		.slider-a .inner > div.a figure { left: auto; right: 50%; margin: 0 -410px 0 0; }
	.slider-a .bx-viewport { overflow: visible !important; position: relative; z-index: 1; }
	.slider-a .quote-a { width: 552px; margin-left: auto; margin-right: auto; padding: 0 37px 0 305px; }
	.slider-a div.a .quote-a { width: 641px; padding: 0 253px 0 0; }
	.slider-a .bx-pager { display: block; position: absolute; left: 50%; bottom: 8px; z-index: 2; float: left; }
		.slider-a .bx-pager .bx-pager-item { position: relative; left: -50%; float: left; width: 11px; height: 11px; padding: 0 4.5px; }
		.slider-a .bx-pager .bx-pager-item a { display: block; overflow: hidden; position: relative; width: 100%; height: 100%; border-radius: 10px; background: #231f20; text-indent: -3000em; }
			.slider-a .bx-pager-item a.active { background-color: #e2ded6; }	
			.lt-ie9 .slider-a .bx-pager .bx-pager-item a { background: url(../images/sprite-a.png) 0 -105px no-repeat; }
				.lt-ie9 .slider-a .bx-pager .bx-pager-item a.active { background: url(../images/sprite-a.png) -16px -105px no-repeat; }
.slider-a.a { margin-top: -42px; background: #242424; }
.slider-a.b { margin-top: -42px; background: #191919; }
.slider-a.c { margin-top: -42px; background: #1e67ab; }

.social-a { width: 100%; padding: 0; }
.social-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	.social-a > li, #nav .social-a > li, #footer .social-a > li { float: left; width: 24px; height: 24px; margin: 0; padding: 0 0 0 10px; }
	.social-a > li:first-child, #nav .social-a > li:first-child, .social-a.a > li:first-child, #nav .social-a.a > li:first-child, #footer .social-a > li:first-child { padding-left: 0; }
	.social-a > li > a { display: block; overflow: hidden; float: left; width: 100%; height: 100%; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; text-indent: -3000em; }
		.social-a > li.fb > a { background-position: 0 -76px; }
		.social-a > li.tw > a { background-position: -34px -76px; }
		.social-a > li.su > a { background-position: -68px -76px; }
.social-a.a { }
	.social-a.a > li, #nav .social-a.a > li, #footer .social-a > li { width: 40px; height: 40px; padding: 0 0 0 17px; }
		.social-a.a > li.fb > a { background-position: -115px -80px; }
		.social-a.a > li.tw > a { background-position: -162px -80px; }
		.social-a.a > li.su > a { background-position: -208px -80px; }

.vcard.a { list-style: none; padding: 0; line-height: 1.2; }
	.vcard.a li { margin: 0; padding: 43px 0 0; background: none; font-size: 2.027em; }
		.vcard.a li:first-child, .vcard.a li.fn:first-child + li { padding-top: 0; }
		.vcard.a li.fn { position: absolute; left: -3000em; top: -3000em; }
		.vcard.a li a { color: #fff; }
		.vcard.a li > span:first-child { display: block; padding: 0 0 7px; color: #cfcfcf; font-weight: 700; font-size: .888em; text-transform: uppercase; }
.cols-a > aside > .vcard.a:first-child { margin-top: -5px; }

.video { }
	.video a, a.video { display: block; position: relative; }
		

/*! Headers --------- */
h1, h2, h3, h4, h5, h6 { margin-bottom: 1px; font-weight: 300; line-height: 1.1; }
h1, h2 { font-size: 3.6em; }
h3 { font-size: 3.0em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.5em; }
h6 { font-size: 1.4em; }

.header-a { margin: 0 0 21px; padding: 5px 0 5px 57px; background: url(../images/icon-a.png) -3000em -3000em no-repeat; font-size: 3em; }
	.header-a.a { background-position: 0 0; color: #00c1cd; }
	.header-a.b { background-position: 0 -500px; color: #298dea; }
	.header-a.c { background-position: 0 -1000px; color: #c154b3; }
	.header-a.d { background-position: 0 -1500px; color: #00dfac; }
	.header-a.e { background-position: 0 -2000px; color: #fff; }


/*! Typography --------- */
b, strong, .strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn, em, i, .em { font-style: italic; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
small, .small { font-size: .81em; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }

.quote-a { font-size: 2.4em; font-weight: 700; line-height: 1.03; text-align: right; }
	.quote-a q { display: block; margin: 0 0 10px; font-weight: 500; font-size: 1.5375em; text-align: center; }

.scheme-a { margin: 0 0 41px; font-size: 2em; line-height: 1.5; }
	#content > .scheme-a:first-child, .cols-a > *:first-child > .scheme-a:first-child { margin-top: -4px; }
.scheme-b { margin: 0 0 11px; font-size: 3.609em; font-weight: 500; }
	.double-a > * > .scheme-b:first-child { margin-top: -7px; }


/*! Links --------- */
a { color: #1e67ab; text-decoration: none; cursor: pointer; } /*---*/ a span { cursor: pointer; }
	a:hover, a:focus, a:active { text-decoration: underline; }

.link-a { overflow: hidden; width: 100%; font-weight: 500; font-size: 2em; }
	.link-a a { display: block; float: left; height: 50px; padding: 0 43px; border: 1px solid #2061a1; background: #1e67ab; color: #fff; line-height: 50px; }

	
/*! Figures --------- */
img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; vertical-align: middle; }
	img::selection { background: transparent; }
	img::-moz-selection { background: transparent; }
@media only screen and (min-width: 1px) { img { max-width: 100% !important; } img { height: auto !important; } }

iframe { display: block; overflow: hidden; width: 100% !important; border: 0; }


/*! Lists --------- */
ul, ol, dd, blockquote { padding-left: 16px; }
	ul ul, ul ol, ol ol, ol ul { margin-bottom: 0; }
ul { list-style: none; margin-bottom: 12px; padding-left: 0; }
	li { margin: 0 0 0 -2px; padding: 0 0 7px 18px; background: url(../images/li-a.png) 0 5px no-repeat; }

.list-a { overflow: hidden; list-style: none; width: 110%; margin: 0 0 30px; padding: 0; line-height: 1.27; }
	.list-a li { float: left; width: 422px; margin: 0 50px 39px 0; padding: 0; background: none; font-size: 2.2em; }
	.list-a li a { display: block; position: relative; min-height: 55px; padding: 5px 0 0 76px; color: #fff; }
	.list-a li a img { position: absolute; left: 0; top: 0; }
	.list-a li a .small { display: block; padding: 4px 0 0; }
h1 + .list-a, h2 + .list-a, h3 + .list-a, h4 + .list-a, h5 + .list-a, h6 + .list-a { padding-top: 40px; }

.list-b { list-style: none; padding: 0; }
	.list-b li { margin: 0; padding: 0 0 9px 24px; background: url(../images/li-b.png) 2px 6px no-repeat; font-size: 2.027em; }

.list-c { overflow: hidden; list-style: none; width: 100%; padding: 29px 0 0; line-height: 1.35; }
.list-c:first-child { padding-top: 0; }
	.list-c li { position: relative; float: left; width: 25%; margin: 0; padding: 0; background: none; font-size: 1.797em; font-weight: 700; text-align: center; }
	.list-c li a > .fit-a { display: block; position: absolute; left: 50%; top: 130px; z-index: 2; width: 74px; height: 74px; margin: 0 0 0 -47px; border-radius: 50px; border: 10px solid #313131; background: url(../images/sprite-a.png) -3000em -3000em no-repeat; }
		.list-c li.a a > .fit-a { background-position: 0 -296px; }
		.list-c li.b a > .fit-a { background-position: 0 -396px; }
		.list-c li.c a > .fit-a { background-position: 0 -496px; }
		.list-c li.d a > .fit-a { background-position: 0 -596px; }
	.list-c li a { display: block; color: #fff; text-decoration: none; }
	.list-c img { display: block; position: relative; z-index: 1; margin: 0 0 55px; }
	.list-c .img { display: block; position: relative; z-index: 1; }
		.list-c .img > .fit-a { content: ""; display: block; position: absolute; left: 0; top: 0; z-index: 2; width: 100%; height: 100%; opacity: 0; filter: alpha(opacity = 0); }
		.list-c li.a .img > .fit-a { background: #00c1cd; }
		.list-c li.b .img > .fit-a { background: #1e67ab; }
		.list-c li.c .img > .fit-a { background: #96418b; }
		.list-c li.d .img > .fit-a { background: #00bd92; }
	.list-c li a:hover .img > .fit-a { opacity: .66; filter: alpha(opacity = 66); }
	
	
/*! Forms --------- */
legend, caption { display: none; padding: 0; border: 0; white-space: normal; }
fieldset, hr { border-width: 0; }
button, input[type="submit"] { padding: 0 8px; overflow: visible; cursor: pointer; -webkit-appearance: button; } button::-moz-focus-inner { padding: 0; border: 0; outline: none; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
::-webkit-input-placeholder { opacity: 1; color: inherit; }
::-moz-placeholder { opacity: 1; color: inherit; }
:-moz-placeholder { opacity: 1; color: inherit; }
:-ms-input-placeholder { opacity: 1; color: inherit; }
	:focus::-webkit-input-placeholder { opacity: 0; }
	:focus::-moz-placeholder { opacity: 0; }
	:focus:-moz-placeholder { opacity: 0; }
	:focus:-ms-placeholder { opacity: 0; }

form { }
	label { display: block; position: relative; left: 0; top: 0; z-index: 2; }
	form p { position: relative; clear: both; }
	form p:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="date"], input[type="number"], input[type="search"], input[type="url"] { height: 48px; padding: 0 13px; } 
		.lt-ie9 input[type="text"], .lt-ie9 input[type="tel"], .lt-ie9 input[type="email"], .lt-ie9 input[type="password"], .lt-ie9 input[type="date"], .lt-ie9 input[type="number"], .lt-ie9 input[type="search"], .lt-ie9 input[type="url"] { line-height: 48px; }	
	select { padding: 7px 7px 7px 10px; text-overflow: ''; text-indent: 0.01px; appearance: none; -moz-appearance: none; -webkit-appearance: none; } 
	select::-ms-expand { display: none; }
	textarea { padding: 11px 11px 11px 13px; } 	
		input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="date"], input[type="number"], input[type="search"], input[type="url"], select, textarea { position: relative; z-index: 1; border: 1px solid #e4e4e4; background: #797979; font-weight: 500; font-size: 19.98px; }
	button { display: block; position: relative; float: right; height: 43px; padding: 0 38px; border: 1px solid #2062a0; background: #1e67ab; color: #fff; font-weight: 500; font-size: 20px; }

.form-a { padding: 24px 0 0; }
.form-a:first-child { padding-top: 0; }
	.form-a p { margin-bottom: 32px; font-size: 2em; }
		.form-a p > span { display: block; position: relative; float: right; max-width: 49%; }
		.form-a p > span:first-child { float: left; }
	.form-a label { padding: 0 0 4px; } 
	.js .form-a label { position: absolute; padding: 0 14px; line-height: 58px; cursor: text; }
	.form-a input { width: 576px; }
	.form-a p > span input { width: 260px; }
	.form-a textarea { width: 578px; height: 168px; min-height: 168px; }
	.form-a button { margin-top: -6px; }


/*! Tables --------- */
table { display: table; width: 100%; border-collapse: collapse; border-spacing: 0; }
	th, td { padding: 5px 10px; border: 1px solid #eee; font-weight: 400; text-align: left; }


/*! Helpers --------- */
* { transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s, opacity 0.3s ease 0s; -moz-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s, opacity 0.3s ease 0s; -webkit-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s, opacity 0.3s ease 0s; -o-transition: color 0.4s ease 0s, border-color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s, opacity 0.3s ease 0s; -ms-transition: color 0.4s ease 0s, background-color 0.4s ease 0s, border-color 0.4s ease 0s, opacity 0.3s ease 0s;  transform-origin: center center; -moz-transform-origin: center center; -webkit-transform-origin: center center; -o-transform-origin: center center; }
#top, #top ul, #top h1, #root { transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s; }

.clear { clear: both; overflow: hidden; width: 100%; height: 0; }
.hidden, [hidden] { position: absolute; left: -3000em; top: 0; }

hr, .hr { display: block; overflow: hidden; width: 100%; height: 1px; margin: 15px 0; padding: 0; border: 0; border-top: 1px solid #ccc; background: none; font-size: 0; } .hr hr { display: none; }


/*! Warnings --------- */
p.lt-ie9, #root:after { position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; height: 28px; background: #242424; color: #fff; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; line-height: 28px; text-align: center; }
	p.lt-ie9 a { color: #fff; font-weight: 700; text-decoration: underline; }
	p.lt-ie9 a:hover, p.lt-ie9 a:focus, p.lt-ie9 a:active { text-decoration: none; }
	
#root:after { content: "Ummm.. please, enable JavaScript support to fully experience this site."; }
.js #root:after { position: absolute; left: -3000em; top: -3000em; }
.js body { padding-top: 0; }
.lt-ie9 body { padding-top: 28px; }


/*! Miscellaneous --------- */
svg:not(:root) { overflow: hidden; }

::selection { background: #1e67ab; color: #fff; text-shadow: none; }
::-moz-selection { background: #1e67ab; color: #fff; text-shadow: none; }

@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-thin.eot'); src: url('fonts/proximanova-thin.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-thin.woff') format('woff'),  url('fonts/proximanova-thin.ttf') format('truetype'),  url('fonts/proximanova-thin.svg#proxima_nova_ththin') format('svg'); font-weight: 300; font-style: normal; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-thinit.eot'); src: url('fonts/proximanova-thinit.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-thinit.woff') format('woff'),  url('fonts/proximanova-thinit.ttf') format('truetype'),  url('fonts/proximanova-thinit.svg#proxima_novathin_italic') format('svg'); font-weight: 300; font-style: italic; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-light.eot'); src: url('fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-light.woff') format('woff'),  url('fonts/proximanova-light.ttf') format('truetype'),  url('fonts/proximanova-light.svg#proxima_novalight') format('svg'); font-weight: 400; font-style: normal; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-lightit.eot'); src: url('fonts/proximanova-lightit.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-lightit.woff') format('woff'),  url('fonts/proximanova-lightit.ttf') format('truetype'),  url('fonts/proximanova-lightit.svg#proxima_novalight_italic') format('svg'); font-weight: 400; font-style: italic; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-reg.eot'); src: url('fonts/proximanova-reg.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-reg.woff') format('woff'),  url('fonts/proximanova-reg.ttf') format('truetype'),  url('fonts/proximanova-reg.svg#proxima_nova_rgregular') format('svg'); font-weight: 500; font-style: normal; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-sbold.eot'); src: url('fonts/proximanova-sbold.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-sbold.woff') format('woff'), url('fonts/proximanova-sbold.ttf') format('truetype'), url('fonts/proximanova-sbold.svg#proxima_nova_ltsemibold') format('svg'); font-weight: 600; font-style: normal; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-sboldit.eot'); src: url('fonts/proximanova-sboldit.eot?#iefix') format('embedded-opentype'), url('fonts/proximanova-sboldit.woff') format('woff'), url('fonts/proximanova-sboldit.ttf') format('truetype'), url('fonts/proximanova-sboldit.svg#proxima_novasemibold_italic') format('svg'); font-weight: 600; font-style: italic; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-regit.eot'); src: url('fonts/proximanova-regit.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-regit.woff') format('woff'),  url('fonts/proximanova-regit.ttf') format('truetype'),  url('fonts/proximanova-regit.svg#proxima_novaregular_italic') format('svg'); font-weight: 500; font-style: italic; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-bold.eot'); src: url('fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-bold.woff') format('woff'),  url('fonts/proximanova-bold.ttf') format('truetype'),  url('fonts/proximanova-bold.svg#proxima_nova_rgbold') format('svg'); font-weight: 700; font-style: normal; }
@font-face { font-family: 'Proxima'; src: url('fonts/proximanova-boldit.eot'); src: url('fonts/proximanova-boldit.eot?#iefix') format('embedded-opentype'),  url('fonts/proximanova-boldit.woff') format('woff'),  url('fonts/proximanova-boldit.ttf') format('truetype'),  url('fonts/proximanova-boldit.svg#proxima_novabold_italic') format('svg'); font-weight: 700; font-style: italic; }



/* Responsive --------- */
@media only screen and (max-width: 930px) {
#top h1, #root > h2, #content, #footer { width: 720px; }
#nav { margin-right: -360px; }
	#nav > ul { right: 95px; }
		#nav > ul > li { padding-left: 15px; font-size: 1.6em; }
#featured h2, #featured p { width: 720px; padding: 0 0 0 420px; }
#featured article.a h2, #featured article.a p { padding: 0 420px 0 0; }
	#featured h2 { font-size: 3.5em; }

.cols-a > *:first-child { width: 450px; }
.double-a > *, .double-a > *:first-child { width: 49%; }

.gallery-a, .list-a { width: auto; margin-left: -50px; }
	.gallery-a li, .list-a li, .gallery-a.a > li { width: 50%; margin-right: 0; border-left: 50px solid rgba(0,0,0,0); }
	.gallery-a.a > li iframe, .gallery-a.a > li object, .gallery-a.a > li > span:first-child > div[style] { width: 100% !important; }
	
.list-c li a > .fit-a { position: relative; left: 0; top: 0; margin: -48px auto 9px; }
.list-c img { margin: 0; }	
.module-b { padding-left: 0; padding-right: 0; }
.slider-a { }
	.slider-a .inner > div figure { left: 0; margin-left: 0; }
	.slider-a .quote-a { width: 720px; padding: 0 0 0 290px; }
	.slider-a div.a .quote-a { width: 720px; padding: 0 250px 0 0; }
.social-a > li, #nav .social-a > li, #footer .social-a > li { padding-left: 4px; }

input { height: 50px; line-height: 50px; }
#root .form-a input { width: 100%; }
#root .form-a textarea { width: 100%; height: 170px; min-height: 170px; }

.gallery-a li, .list-a li, input, textarea, #featured h2, #featured p, .quote-a { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
}
@media only screen and (max-width: 730px) {
#root { padding-top: 71px; }
#top h1, #root > h2, #content, #footer, #featured h2, #featured p, .slider-a .quote-a  { width: 90%; }
#top { padding: 0; }
	#top h1 { transform: scale(.6,.6); -moz-transform: scale(.6,.6); -webkit-transform: scale(.6,.6); -o-transform: scale(.6,.6); -ms-transform: scale(.6,.6); }
#nav { right: 5%; top: 0; margin-right: 0; }
	#nav > .fit-a { display: block; position: absolute; right: 0; top: 10px; width: 50px; height: 50px; background: url(../images/sprite-a.png) 0 -200px no-repeat; cursor: pointer; }
	#nav.active > .fit-a { background-color: #242424; }
	#nav > ul:first-child { right: -300px; top: 60px; padding: 5px 0; background-color: #242424; }
	#nav.active > ul:first-child { right: 0; }
		#nav > ul:first-child li, #nav > ul:first-child li:first-child { float: none; padding: 0; }
		#nav > ul:first-child li a { display: block; padding: 4px 10px; }
	#nav > ul.social-a { right: 60px; top: 22px; }
#featured { height: auto; background: #242424; }
	#featured article { height: auto; padding: 40px 0 20px; background: none; }
	#featured figure { background: none !important; }
	#featured h2, #featured p { padding: 0; }
#footer { }
	#footer .vcard, #footer nav, #footer nav ul, #footer nav .social-a { top: 0; float: none; width: auto; padding-top: 0; }

.cols-a > *:first-child, .cols-a > aside, .double-a > *, .double-a > *:first-child { float: none; width: auto; }
.cols-a > *:first-child, .double-a > *:first-child { margin-bottom: 2em; }
	
.gallery-a, .list-a { margin-left: 0; }
	.gallery-a li, .list-a li, .gallery-a.a > li { float: none; width: auto; margin-right: 0; border-left: 0; }
.list-c { }
	.list-c li { float: none; width: auto; margin: 0 0 2em; }
	.list-c li:last-child { margin-bottom: 0; }
	.list-c li img { margin-left: auto; margin-right: auto; }
.news-a { }
	.news-a article, .news-a article:nth-child(2n) { padding-left: 0; padding-right: 0; }
	.news-a article figure, .news-a article:nth-child(2n) figure { position: relative; left: 0; right: 0; top: 0; margin-bottom: 25px; }
.slider-a { padding: 40px 0 0; }
	.slider-a .inner > div { padding-bottom: 45px; }
	.slider-a .inner > div figure, .slider-a .inner > div.a figure { left: -3000em; right: auto; margin: 0; }
	.slider-a .quote-a, .slider-a .inner > div.a .quote-a { width: 90%; padding: 0; }
.video, .list-c .img { display: -moz-inline-stack; display: inline-block; }
	
.form-a p > span, .form-a p > span:first-child { float: none; width: auto; max-width: none; }
.form-a p > span:first-child { margin-bottom: 32px; }
.js .form-a label { line-height: 56px; }

#footer nav, #featured figure img { position: absolute; left: -3000em; top: -3000em; }
}
@media only screen and (max-width: 400px) {
#top h1, .scrolled #top h1 { transform: scale(.4,.4); -moz-transform: scale(.4,.4); -webkit-transform: scale(.4,.4); -o-transform: scale(.4,.4); -ms-transform: scale(.4,.4); }
}